﻿

/*#region Product Body Page*/

    #main-content > div.breadcrumb {
        display: none !important;
    }

    #ProductMainContainer {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 16px !important; 
        padding-bottom: 0px !important;
    }

    #ProductPageSpecContainer {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 0px !important; 
        padding-bottom: 15px !important;
    }

    .image-column {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    #ImageLinkList {
        /*background-color: #e0e0eb !important;*/
        /*width: 100%;*/
        border: thin;
    }

    .MediaUnorderedList {
        margin: 0 0 10px 40px;
    }

    .MediaListItem {
        display: inline;
    }

    #DocumentLinkList {
        /*background-color: #e0e0eb !important;*/
        /*width: 100%;*/
        border: thin;
    }

    #VideoLinkList {
        /*background-color: #e0e0eb !important;*/
        /*width: 100%;*/
        border: thin;
    }

    .LinkListWrapper {
        margin-bottom: 10px;
        margin-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
    }

    #ProductPageProductSpecHeader {
        width: 100% !important;
        background-color: #787985 !important;
        color: #FFFFFF !important;
        min-height: 35px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        text-align: center !important;
        border-radius: 5px !important;
        font-size: 150% !important;
    }

     #ProductMediaSetTopWrapper {
        padding: 4px;
        border: solid 1px #b4b8bc !important;
        border-radius: 5px !important;
        background:border-box !important;
        background-color: #e3e6ea !important;
        display: block !important;
        margin-bottom: 15px;
    }

    #ProductMediaSetTopImage {
        text-align: center !important;
        display: block !important;
        margin-left: auto;
        margin-right: auto;
        border-radius: 5px !important;
    }

    #ProductMediaSetTopImageDiv {
        padding: 10px !important;
    }

    #ProductHeaderTop {
        background-color: #0033A0 !important;
        color: #ffffff !important;
        vertical-align: middle !important;
        text-align:left !important;
        margin-bottom: 15px !important;
        border-radius: 5px !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
        font-size: 150% !important;
        min-height: 40px !important;
        padding-right: 0px !important;
     }

    #ProductShoppingCart{
        padding-top: 5px !important;
    }

    #ProductPriceCartColPrice {
        padding-top: 15px !important;
    }

    #ProductHeaderPrice > div > div {
        color: #0033A0 !important;
        font-weight: bold !important;
        font-size: 150% !important;
    }

    #ProductShoppingCart > form > div > span > label {
        color: white !important;
        background-color: black !important;
        height: 30px !important;
        border-radius: 5px !important;
        padding-top: 6px !important;
		padding-bottom: 6px !important;
		margin-top: 5px;
        vertical-align: middle !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #ProductShoppingCart > form > div > span > input {
        height: 34px !important;
        width: 80px !important;
    }

    #ProductShoppingCart > form > div > button {
        background-color: #0033A0 !important;
        border-color: none !important;
        border: 0px none !important;
    }

    #ProductShoppingCart > form > div > span > select {
        height: 34px !important;
    }

    #ProductMainContainer > div.related-products.other-products-wrap > div.group-header.related-items-header.other-products-header {
        width: 100% !important;
        background-color: #787985 !important;
        color: #FFFFFF !important;
        height: 35px !important;
        padding-top: 5px !important;
        text-align: center !important;
        border-radius: 5px !important;
        font-size: 150% !important;
    }

    #volage-dropdown {
        width: auto !important;
    }

    #ProductMainContainer > div.related-products.other-products-wrap > div.row.related-item-row {
        text-align: center !important;
    }

    #ProductTopRow {
    }

    .product-image-column {
        padding-right: 0px !important;
    }

    #ProductHeaderSkuDescription {
        color: black !important;
        font-size:150% !important;
        font-weight: bold !important;
    }

    #ProductPageRelatedInfo {
        width: 100% !important;
        background-color: #787985 !important;
        color: #FFFFFF !important;
        height: 35px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        text-align: center !important;
        border-radius: 5px !important;
        font-size: 150% !important;
    }

    #ProductPageProductOverview {
        width: 100% !important;
        background-color: #787985 !important;
        color: #FFFFFF !important;
        height: 35px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        text-align: center !important;
        border-radius: 5px !important;
        font-size: 150% !important;
    }

    #ProductPageSpecContainer > center > strong {
       color: #000000 !important;
    }

   #ProductPageSpecContainer > strong {
        color: #000000 !important;
    }

    #ProductPageSpecContainer > table {
        color: #000000 !important;
    }

    .product-description-wrap > div {
        color: #000000 !important;
    }

    .product-description-wrap {
        color: #000000 !important;
    }

    .product-page-header {
        color: #000000 !important;
    }

    #ProductArticlesButton {
        background-color: #0033A0 !important;
        color: #ffffff !important;
        font-size: 150% !important;
        margin-right: 7.5px !important;
        width: 150px !important;
        border-radius: 5px !important;
    }

    #ProductNewsButton {
        background-color: #0033A0 !important;
        color: #ffffff !important;
        font-size: 150% !important;
        font-weight: 300 !important;
        margin-left: 7.5px !important;
        width: 150px !important;
        border-radius: 5px !important;
        display: none !important;
    }

    #ProductRelatedInfoContainer {
        text-align: center !important;
        padding-bottom: 15px !important;
        padding-top: 15px !important;
        font-weight: 300 !important;
    }

    #image-text-wrapper-div {
        height: 100% !important;
    }

    #AdminEditProductButton {
        height: 24px !important;
        width: 24px !important;
        margin-left: 0px !important;
        margin-bottom: 0px !important;
        margin-right: 8px !important;
        border-radius: 4px !important;
        position: relative !important;
        float: right !important;
    }

    .gray-boxes > div > a {
        color: white !important;   
    }

    .gray-boxes .price-label {
        color: white !important;   
    }

    .gray-boxes {
        background-color: #787985; 
        height:95px; 
        border-radius:3px;
        text-align:center;
        overflow: hidden !important;
    }

    .grid-center {
        text-align: center;
        padding: 4px;
        border: solid 1px #b4b8bc !important;
        border-radius: 5px !important;
        background:border-box !important;
        background-color: #eff1f1 !important;
		height: 280px !important;
    }

    .related-grid-center {
        text-align: center;
        padding: 4px;
        border: solid 1px #b4b8bc !important;
        border-radius: 5px !important;
        background:border-box !important;
        background-color: #eff1f1 !important;
    }

    #productimagetablerow {
        text-align: center !important;
        width: 100% !important;
    }

    #productimage {
        text-align: center !important;
    }

    .image-div {
        height: 150px;
        overflow: hidden;
        margin-bottom: 10px !important;
        border-radius: 5px !important;
    }

    #product-column {
		height: 300px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    @media (min-width: 768px) {
        #ProductPriceCartColCart {
            text-align: left !important;
            padding-left: 15px !important;
        }
    }

    @media (max-width: 767px) {
        #ProductPriceCartColCart {
            text-align: left !important;
            padding-left: 15px !important;
    }
        }

    @media (max-width: 399px) {
         #ProductArticlesButton {
        margin-right: 0px !important;
        }
         #ProductNewsButton {
        margin-left: 0px !important;
        }
    }

/*#endregion*/

